VC_GET_DPY_HANDLE(3)

FUNCTION
vc_get_dpy_handle - Generate a display handle for later use.

SYNOPSIS
#include <karma_vc.h>

Kdisplay vc_get_dpy_handle

()

DESCRIPTION
Generate a display handle for later use.

RETURN VALUE
A pointer to the display handle on success, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/